﻿@model testWEb.Models.USER
@{
    ViewBag.Title = "SuaThongTinCaNhan";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}

<div class="main-page main-page-home">

    <div class="container">
        <div class="container">
            <section class="content box-header">

                <div class="row">

                    <div class="col-md-6">
                        <div class="box box-info box-header">
                            <div class="box-header with-border">
                                <h1>Sửa Thông tin cá nhân</h1>
                                @ViewBag.ThongBao
                            </div>
                            @using (Html.BeginForm("SuaThongTinCaNhan", "User", FormMethod.Post))
                            {
                                <ul>
                                    <li class="form-group">
                                        <label>Họ Tên :</label>
                                        @Html.TextBoxFor(m => m.HoTen, new { @class = "form-control", required = "required" })
                                    </li>
                                    <li class="form-group">
                                        <label>Tài khoản :</label>
                                        @Html.TextBoxFor(m => m.TaiKhoan, new { disabled = "disabled", @class = "form-control" })
                                    </li>
                                    <li class="form-group">
                                        <label>Mật khẩu :</label>
                                        <input class="form-control" placeholder="Nhập Mật Khẩu" name="Password" type="password" value="" required>
                                    </li>
                                    <li class="form-group">
                                        <label>Số điện thoại :</label>
                                        @Html.TextBoxFor(m => m.SDT, new { @class = "form-control", required = "required" })
                                    </li>
                                    <li class="form-group">
                                        <label>Địa chỉ :</label>
                                        @Html.TextBoxFor(m => m.DiaChi, new { @class = "form-control", required = "required" })
                                    </li>
                                    <li class="form-group">
                                        <label>Email :</label>
                                        @Html.TextBoxFor(m => m.Email, new { @class = "form-control", required = "required" })
                                    </li>
                                    <li class="form-group">
                                        <label>Chứng minh nhân dân :</label>
                                        @Html.TextBoxFor(m => m.CMND, new { @class = "form-control", required = "required" })
                                    </li>
                                    <li class="btn CreatSP">
                                        <input type="submit" name="insert" value="Cập nhập" class="btn btn-primary">
                                    </li>


                                </ul>
                            }
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>

</div>